<?xml version="1.0" encoding="utf-8"?>
<resources>

    <dimen name="txt5">12.50sp</dimen>

    <dimen name="txt6">15.00sp</dimen>

    <dimen name="txt7">17.50sp</dimen>

    <dimen name="txt8">20.00sp</dimen>

    <dimen name="txt9">22.50sp</dimen>

    <dimen name="txt10">25.00sp</dimen>

    <dimen name="txt11">27.50sp</dimen>

    <dimen name="txt12">30.00sp</dimen>

    <dimen name="txt13">32.50sp</dimen>

    <dimen name="txt14">35.00sp</dimen>

    <dimen name="txt15">37.50sp</dimen>


    <dimen name="txt16">40.00sp</dimen>

    <dimen name="txt17">42.50sp</dimen>

    <dimen name="txt18">45.00sp</dimen>

    <dimen name="txt19">47.50sp</dimen>

    <dimen name="txt20">50.00sp</dimen>

    <dimen name="txt21">52.50sp</dimen>

    <dimen name="txt22">55.00sp</dimen>

    <dimen name="txt23">57.50sp</dimen>

    <dimen name="txt24">60.00sp</dimen>

    <dimen name="txt25">62.50sp</dimen>

    <dimen name="txt26">65.00sp</dimen>

    <dimen name="txt27">67.50sp</dimen>

    <dimen name="txt28">70.00sp</dimen>

    <dimen name="txt29">72.50sp</dimen>

    <dimen name="txt30">75.00sp</dimen>

    <dimen name="txt31">77.50sp</dimen>

    <dimen name="txt32">80.00sp</dimen>

    <dimen name="txt160">400.00sp</dimen>

</resources>